/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Roboto|Noto+Serif:700);

* {
	margin:0px;
	padding:0px;
}

Body {
	font-family:'Roboto', sans-serif;
	font-size:15px;
	background:url(Assets/bg2.png) top left repeat;

}

a {
	text-decoration:none;
	color:inherit;
}

.fontGray {
	color:#383838;
}
.fontYellow {
	color:#e2c250;
}

.NoBottomMargin {
	margin-bottom:0px;
}

.alignCenter {
	text-align:center;
}
.alignLeft {
	text-align:left;
}
.alignRight {
	text-align:right;
}

p {
	margin-bottom:20px;
}

h1 , h2, h3, h4, h5, h6 {
	font-family: 'Noto Serif', serif;
	color:#383838;
	font-weight:normal;
}
h1 {
	font-size:60px;
	margin-bottom:60px;
}
h2 {
	font-size:50px;
	margin-bottom:60px;
}
h3 {
	font-size:40px;
	margin-bottom:20px;
}
h4 {
	font-size:30px;
	margin-bottom:20px;

}
h5 {
	font-size:20px;
	margin-bottom:20px;
}
h6 {
	font-size:15px;
	margin-bottom:20px;
}

.containerAlignCenter {
	width:1000px;
	margin:auto;
}

/* Styles for Header */
Header {
	width:100%;
	min-width:1000px;
	background:url(Assets/HeaderBG.png) top left repeat;
	color:#FFF;
	padding:20px 0px;
	position:fixed;
	top:0px;
	height:44px;
	z-index:10;
}
#Header_Container {
	width:1000px;
	float:left;
}
#Header_Container IMG {
	border:none;
}
nav {
	width:1000px;
	float:right;
	margin-left:0px;
	text-align:right;
	font-size:0px;
	margin-top:0px;
}
nav ul {
	list-style:none;
}
nav ul li {
	display:inline-block;
	margin-top:8px;
	padding-left:7px;
	font-size:14px;
}
nav ul li A {
	padding:0px 10px 0px 10px;
}
nav ul li A:hover , nav ul li.activePage A {
	color:#e2c250;
}
nav ul li+li {
	background:url(Assets/NavSep.png) top left no-repeat;
}
nav ul li.NavHome {
	width:188px;
	height:44px;
	float:left;
	margin-right:10px;
	background:none;
	margin-top:0px;
}
/* Styles End for Header */

/* Common Styles */
Section.Page_Sep {
	width:100%;
	min-width:1000px;
	float:left;
	height:67px;
	background:url(Assets/pageSep.png) top left repeat-x;
}
/* End of Common Styles */

/* Styles for HOmepage */
Section#Home {
	width:100%;
	min-width:1000px;
	float:left;
	background-color:#000;
}
#Container_Home {
	width:100%;
	float:left;
	height:700px;
	position:relative;
}
#Contents_Home_Main {
	width:700px;
	position:relative;
	float:left;
	z-index:4;
	color:#FFF;
	margin-top:175px;
}
#Contents_Home_Main p {
	margin-bottom:10px;
}

#Box_OpeningHours {
	width:254px;
	position:relative;
	float:right;
	z-index:4;
	color:#FFF;
	margin-top:175px;
	
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	
	transition-property: opacity;
	transition-duration: 1s;
	transition-timing-function: easing;

}
#Box_OpeningHours:Hover {
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
#Box_OpeningHours_Top {
	width:254px;
	float:left;
	height:34px;
	background:url(Assets/box_OpeningHours_Top.png) bottom left no-repeat;
}
#Box_OpeningHours_Mid {
	width:224px;
	float:left;
	background:url(Assets/box_OpeningHours_Mid.png) bottom left repeat-y;
	color:#000;
	padding:0px 15px;
}
#Box_OpeningHours_Mid h4 {
	color:#000;
	font-size:25px;
}
#Box_OpeningHours_Mid TD {
	background-color:#ebd485;
	padding:5px;
}
#Box_OpeningHours_Mid TD.tdTO {
	background-color:transparent;
}
#Box_OpeningHours_Mid A#btn_BookNow {
	display:block;
	width:170px;
	float:left;

	margin-top:5px;
	margin-left:2px;
	padding:10px 0px 10px 50px;
	text-align:center;
	color:#FFF;
	font-size:18px;
	cursor:pointer;
	background-image:url(Assets/icon_Cal.png);
	background-repeat:no-repeat;
	background-position:15px 15px;
	background-color:#000;
	outline:#e2c250 1px solid;
    outline-offset:-7px;
	border:none;
}
#Box_OpeningHours_Bot {
	width:254px;
	float:left;
	height:31px;
	background:url(Assets/box_OpeningHours_Bot.png) top left no-repeat;
}


#Slider_Nav_Next {
	width:57px;
	height:57px;
	position:absolute;
	top:50%;
	right:30px;
	cursor:pointer;
	background:url(Assets/btnSlider_Next.png) top left no-repeat;
	z-index:3;
}
#Slider_Nav_Prev {
	width:57px;
	height:57px;
	position:absolute;
	top:50%;
	left:30px;
	cursor:pointer;
	background:url(Assets/btnSlider_Prev.png) top left no-repeat;
	z-index:3;
}

	/** Styles for Slider BG **/
	#SliderOverlayTexture {
		width:100%;
		height:700px;
		position:absolute;
		left:0px;
		top:0px;
		background:url(Assets/SliderOverlayTexture.png) top left repeat;
		z-index:2;
	}
	#SliderOverlay {
		width:100%;
		height:700px;
		position:absolute;
		left:0px;
		top:0px;
		background-image:url(Assets/TransparencyFrame.png);
		background-repeat:repeat;
		background-position:50% 50%;
		z-index:1;
	}
	#SlidesBG_Container {
		width:100%;
		height:700px;
		overflow:hidden;
		position:absolute;
		left:0px;
		top:0px;
		z-index:0;
	}
	#SlidesBG {
		width:100%;
		height:700px;
	}
	.SlideBG {
		width:100%;
		float:left;
		height:700px;
		background-repeat:no-repeat;
		background-position:bottom center;
	}
	
	.Slide01BG {
		background-image:url(Assets/slide01.png);
	}
	.Slide02BG {
		background-image:url(Assets/slide02.png);
	}
	.Slide03BG {
		background-image:url(Assets/slide03.png);
	}
	/** Styles end for Slides BG **/

/* Styles End for Homepage */

/* Styles for AboutUs */
Section#AboutUs {
	width:100%;
	min-width:1000px;
	float:left;
	background:url(Assets/bg1.png) top left repeat;
	min-height:700px;
	color:#383838;
}
#Container_AboutUs {
	width:1000px;
	float:left;
	padding:150px 0px;
}
.Sep_AboutUs {
	width:1000px;
	float:left;
	height:18px;
	background:url(Assets/Sep_AboutUs.png) top center no-repeat;
	margin:75px 0px;
}
/* Styles End for AboutUs */

/* Styles for Product-Services */
Section#Product-Services {
	width:100%;
	min-width:1000px;
	float:left;
	background:url(Assets/bg2.png) top left repeat;
	min-height:700px;
	color:#383838;
}
#Container_Services {
	width:1000px;
	float:left;
	padding:100px 0px;
}
#Container_Services TD {
	background:url(Assets/tdBackground.png) top left repeat;
}
#Container_Services TD p {
	margin-bottom:0px;
	padding:10px;
}
#Container_Services TD.MainHeading {
	background:none;
	background-color:#000000;
	color:#FFF;
}
#Container_Services TD.ServiceHeading {
	background:none;
	background-color:#383838;
	text-align:center;
	color:#FFF;
}
#Box_ClientEducation {
	width:890px;
	height:207px;
	float:left;
	background:url(Assets/box_ClientEducation.png) top left no-repeat;
	margin:50px 0px;
	color:#FFF;
	padding:80px 20px 10px 90px;
}
#Box_ClientEducation h3 {
	color:#FFF;
	margin-bottom:13px;
}
#Box_ClientEducation p {
	margin-bottom:13px;
}
h2#Producthead {
	width:1000px;
	float:left;
	display:block;
	background-image:url(Assets/bgProdHead.png);
	background-repeat:no-repeat;
	background-position:50% 58%;
	text-align:center;
}
#GoldwellBox {
        width:520px;
        height:900px;
        float:left;
        background:url(Assets/oldwell.png) top center no-repeat;
        padding:63px 207px 17px 283px;
}
#GoldwellBox p {
        width: 900px;
        margin-left: -220px;
        margin-bottom:15px;
}
#GoldwellBox h4 {
    margin-left: -220px;
}
#GoldwellBox ul {
    margin-left: -190px;
}
#KeuneBox {
	width:520px;
	height:267px;
	float:left;
	background:url(Assets/theKeuneBox.png) top center no-repeat;
	padding:63px 207px 17px 273px;
}
#KeuneBox p {
	margin-bottom:15px;
}
#ProductLogos {
	width:1000px;
	float:left;
	background:url(Assets/ProductLogos.png) top center no-repeat;
	height:208px;
	margin-top:50px;
}

#NakBox {
	background:rgba(0, 0, 0, 0) url("Assets/nak_header.jpg") no-repeat scroll top;
	background-position:3% 6%;
	background-color:white;
	float:left;
	width:600px;
	padding:3px 160px 10px 237px;
	height:160px;
}
#NakBox p {
	margin-left:5px;
	margin-right:-50px;
}

#NakBox2 {
	background:rgba(0, 0, 0, 0) url("Assets/nak_cover.png") no-repeat scroll top;
        background-position:50% 6%;
        background-color:white;
        float:left;
        width:600px;
        padding:3px 160px 10px 237px;
        height:300px;

#EvoBox {
	background:rgba(0, 0, 0, 0) url("Assets/theEvoBox.png") no-repeat scroll center top;
	background-color:white;
	float:left;
	height:267px;
	padding:63px 207px 17px 273px;
	width:520px;
}
#EvoBox p {
	margin-left: 20px;
	margin-right: -50px;
}
/* Styles End for Product-Services */

/* Styles for GiftCertificates */
Section#GiftCertificates {
	width:100%;
	min-width:1000px;
	float:left;
	background:url(Assets/bg1.png) top left repeat;
	min-height:700px;
}
#Container_GiftCertificates {
	width:1000px;
	float:left;
	padding:150px 0px;
}
Table#GiftVoucherSteps {
	margin:80px 0px;
}
Table#GiftVoucherSteps h3 {
	margin-bottom:0px;
	font-size:100px;
}
#img_GiftCertificate {
	width:980px;
	float:left;
	padding:10px;
	background:url(Assets/box_GiftCertificate.png) top left repeat;
}
#img_GiftCertificate h5 {
	background-color:#FFF;
	padding:5px 0px;
	margin-bottom:10px;
}
/* Styles End for GiftCertificates */

/* Styles for Newsletter */
Section#Newsletter {
	width:100%;
	min-width:1000px;
	float:left;
	background:url(Assets/bg2.png) top left repeat;
	min-height:700px;
}
#Container_Newsletter {
	width:1000px;
	float:left;
	padding:150px 0px;
}
#Container_NewsletterForm {
	width:354px;
	float:left;
	margin:80px 323px 0px 323px;
	color:#000;
}
#NewsletterForm_Start {
	width:354px;
	float:left;
	height:120px;
	background:url(Assets/box_Newsletter_Top.png) bottom left no-repeat;
}
#NewsletterForm_Mid {
	width:314px;
	float:left;
	background:url(Assets/box_Newsletter_Mid.png) top left repeat-y;
	padding:0px 20px;
}
#NewsletterForm_End {
	width:354px;
	float:left;
	height:45px;
	background:url(Assets/box_Newsletter_Bot.png) top left no-repeat;
}
#NewsletterForm_Mid h5 {
	color:#000;
}
#NewsletterForm_Mid label {
	width:84px;
	float:left;
	display:block;
	height:34px;
	line-height:34px;
	margin-bottom:10px;
}
#NewsletterForm_Mid label.error {
	width:314px;
	float:left;
	font-size:10px;
	height:18px;
	line-height:18px;
	margin-bottom:10px;
	background-color:#000;
	color:#FFF;
	text-align:center;
	font-weight:bold;
}
#NewsletterForm_Mid input[type=text] {
	width:218px;
	float:left;
	height:28px;
	padding:2px 5px;
	background-color:#ebd485;
	border:#000000 1px solid;
	color:#000000;
	margin-bottom:10px;
}
#NewsletterForm_Mid input[type=submit] {
	float:left;
	display:block;
	width:200px;
	height:55px;
	line-height:55px;
	margin:15px 57px 0px 57px;
	background-color:#000;
	color:#FFF;
	font-size:22px;
	text-align:center;
	cursor:pointer;
	outline:#e2c250 1px solid;
    outline-offset:-7px;
	border:none;
	font-family:inherit;
}
#loading {
	width:64px;
	height:64px;
	margin:auto;
	background-image:url(Assets/loading.gif);
	display:block;
	display:none;
}
#SubscribedMsg {
	width:288px;
	padding:13px;
	color:#e2c250;
	float:left;
	background-color:#000;
	outline:#e2c250 1px solid;
    outline-offset:-7px;
	margin-bottom:20px;
}
#SubscribedMsg h5 {
	color:#e2c250;
	
}
/* Styles End for Newsletter */

/* Styles for Careers */
Section#Careers {
	width:100%;
	min-width:1000px;
	float:left;
	background:url(Assets/bg1.png) top left repeat;
	min-height:700px;
}
#Container_Careers {
	width:1000px;
	float:left;
	padding:150px 0px;
}

/* Styles End for Careers */

/* Styles for Contact-Us */
Section#Contact-Us {
	width:100%;
	min-width:1000px;
	float:left;
	background:url(Assets/bgContactUs.png) top left repeat;
	min-height:700px;
}
#Container_ContactUs {
	width:1000px;
	float:left;
	padding:150px 0px;
}
#ContactUs_Logo {
	width:1000px;
	float:left;
	background:url(Assets/TheHairStudio_Large.png) top center no-repeat;
	height:114px;
	margin-bottom:50px;
}
#ContactUs_Map {
	width:1000px;
	height:353px;
	float:left;
	background:url(Assets/googleMap.png) top center no-repeat;
	margin:0px 0px 30px 0px;
}
#Container_ContactUs h3 {
	color:#FFF;
	text-align:center;
	font-size:20px;
	margin-bottom:20px;
	font-weight:200;
}
#Container_SocialIcons {
	width:1000px;
	float:left;
	text-align:center;
	margin:20px 0px;
}
#Container_SocialIcons IMG {
	border:none;
	margin:0px 30px;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	
	transition-property: opacity;
	transition-duration: 1s;
	transition-timing-function: easing;
}
#Container_SocialIcons IMG:Hover {
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}
/* Styles End for Contact-Us */


